

#container2 {background-color: #9D9739;}



/*-------------------------------------IMAGEM DE FUNDO--------------------------------*/

.fundo{
   margin: 0 0px 0px 0px;
   padding: 0px 0px 860px 0px;
   text-indent: -5000px;
	background-image: url(../images/avaliacaodosus/boletim-comfundo.jpg);
   background-repeat: no-repeat;
	width: 770px;
}

/*-------------------------------------TITULOS e BILHETINHOS-MATERIAS--------------------------------*/

.titulos {
   float: left;
   margin: 35px 0 0px 43px;
	padding: 0;
	font-size: 30px;
	color: #FFF;
	text-align: center;
	width: 400px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	
}

#titulostopo {
	margin: 0 0 50px 0;
	padding: 0;
}

.materias {
	margin: 0 5px 0px 560px;
   padding: 0px 0px 90px 0px;
   text-indent: -5000px;
	background-image: url(../images/avaliacaodosus/titulosmaterias-boletim.jpg);
   background-repeat: no-repeat;
}


/*-------------------------------------QUADRINHOS--------------------------------*/

#quadrinhos {
	margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
}

.quadrinhos{
	width: 770px;
	height: 405px;
   text-indent: -5000px;
	background-image: url(../images/avaliacaodosus/criancascorrendo2.gif);
   background-repeat: no-repeat;
	margin: 0px 0px;
	padding: 0px 0px;
}

